/* CSS Document */

body
{
	background-color: #000000;
	background-image: none;
	color: #000000;
	font-family: Verdana;
	font-size: 13px;

	
}

td, div, span, label
{
	font-family: Verdana;
	font-size: 13px;
}

span.is_pager_select
{
	border: solid 1px #D4D4D4;
	background-color: #EFEFEF;
	background-image: none;
	padding: 2px;
	color: #000000;
}

div.is_error
{
	font-weight: bold;
	color: #CC0000;
}

div.is_titre
{
	border: solid 1px #0A619B;
	background-color: #999999;
	padding: 5px;
	color: #FFFFFF;
	margin-bottom: 10px;
	font-weight:  bold;
}

div.is_cadre
{
	border: solid 1px #D4D4D4;
	background-color: #FFFFFF;
	padding: 5px;
	color: #000000;
}

div.is_pager
{
	color: #000000;
	margin-bottom: 15px;
}

div.is_quote
{
	border: solid 1px #D4D4D4;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
	padding: 5px;
	color: #000000;
	width: 95%;
}

div.is_footer
{
	border-top: solid 1px #D4D4D4;
	color: #000000;
	padding-top: 10px;
}

div.is_toolbar
{
	background: buttonface;
	border-top: 1px solid buttonhighlight;
	border-left: 1px solid buttonhighlight;
	border-bottom: 1px solid buttonshadow;
	border-right: 1px solid buttonshadow;
	font-size: 1px;
	margin: 0px;
	margin-bottom: 5px;
	text-align: left;

		width: 428px;
	
}

img.is_button_out
{
	background: buttonface;
	border: 1px solid buttonface;
	margin: 1px;
}

img.is_button_over
{
	background: buttonface;
	border-top: 1px solid buttonhighlight;
	border-left: 1px solid buttonhighlight;
	border-bottom: 1px solid buttonshadow;
	border-right: 1px solid buttonshadow;
	margin: 1px;
}

a
{
	color: #428CB5;
	text-decoration: underline;
	font-weight: normal;
}

a:visited
{
	color: #428CB5;
	text-decoration: underline;
	font-weight: normal;
}

a:active
{
	color: #428CB5;
	text-decoration: underline;
	font-weight: normal;
}

a:hover
{
	color: #428CB5;
	text-decoration: underline;
	font-weight: normal;
}

a.is_lien_ext
{
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}

a.is_lien_ext:visited
{
	color: #428CB5;
	text-decoration: underline;
	font-weight: bold;
}

a.is_lien_ext:active
{
	color: #428CB5;
	text-decoration: underline;
	font-weight: bold;
}

a.is_lien_ext:hover
{
	color: #428CB5;
	text-decoration: underline;
	font-weight: bold;
}

a.is_lien_int
{
	color: #428CB5;
	text-decoration: underline;
	font-weight: normal;
}

a.is_lien_int:visited
{
	color: #428CB5;
	text-decoration: underline;
	font-weight: normal;
}

a.is_lien_int:active
{
	color: #428CB5;
	text-decoration: underline;
	font-weight: normal;
}

a.is_lien_int:hover
{
	color: #428CB5;
	text-decoration: underline;
	font-weight: normal;
}

a.is_lien_titre
{
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}

a.is_lien_titre:visited
{
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}

a.is_lien_titre:active
{
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}

a.is_lien_titre:hover
{
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}

.is_loading
{
	background: url('/images/loading.gif') 50% 50% no-repeat;
}

form
{
	margin: 0px;
	padding: 0px;
}

input, select, textarea
{
	font-family: Verdana;
	font-size: 13px;
}

input.is_champ, textarea.is_champ
{
		width: 428px;
	}

input.is_champ_petit
{
		width: 238px;
	}
